@import url('https://fonts.googleapis.com/css2?family=Fira+Sans&display=swap');

body {
  -webkit-font-smoothing: antialiased !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  font-family: 'Fira Sans', sans-serif !important;
  min-width: 270px !important;
  background: #fafafa !important;
  color: #2d2d2d !important;
}

.article_content {
  text-size-adjust: 100%;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  color: inherit;
  box-sizing: border-box;
  padding: 40px;
  font-size: 18px;
  letter-spacing: 0.005em;
  line-height: 28px;
  border-bottom: 1px solid #e6e6e6;
  padding-left: 20px;
  padding-right: 20px;
}

.PostContent-leadText {
  text-size-adjust: 100%;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  color: inherit;
  font-size: 18px;
  letter-spacing: 0.005em;
  line-height: 28px;
  box-sizing: border-box;
}

.PostContent-leadTextWrapper {
  text-size-adjust: 100%;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  color: inherit;
  font-size: 18px;
  letter-spacing: 0.005em;
  line-height: 28px;
  box-sizing: border-box;
}

.link_to_article {
  text-size-adjust: 100%;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  color: inherit;
  font-size: 18px;
  letter-spacing: 0.005em;
  line-height: 28px;
  box-sizing: border-box;
  margin-top: 40px;
  margin-bottom: 40px;
}

.post_card_frame {
  text-size-adjust: 100%;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  font-size: 18px;
  letter-spacing: 0.005em;
  line-height: 28px;
  box-sizing: border-box;
  border-radius: 5px;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  text-decoration: none;
  position: relative;
  cursor: pointer;
  color: #f4661f;
  display: flex;
  padding: 0px;
  height: auto;
}

.thumbnail_frame {
  text-size-adjust: 100%;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  font-size: 18px;
  letter-spacing: 0.005em;
  line-height: 28px;
  cursor: pointer;
  color: #f4661f;
  box-sizing: border-box;
  height: 181px;
  display: block;
  margin-left: -1px;
  margin-right: -1px;
  position: relative;
  margin-top: -1px;
  overflow: hidden;
  width: 50%;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 5px;
}

.post_card_text {
  text-size-adjust: 100%;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  font-size: 18px;
  letter-spacing: 0.005em;
  line-height: 28px;
  cursor: pointer;
  color: #f4661f;
  box-sizing: border-box;
  display: block;
  width: 50%;
  padding-left: 18px;
  padding-right: 18px;
  position: relative;
}

.post_title {
  text-size-adjust: 100%;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  cursor: pointer;
  box-sizing: border-box;
  color: #111111;
  font-size: 18px !important;
  line-height: 24px !important;
  letter-spacing: 0.005em;
  margin: 0px;
}